/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Checkbox,
} from 'ant-design-vue'
import SdPickerSourceLazyList from '@/common/components/sd-picker-source-lazy-list.vue'

Vue.use(Card)
Vue.use(Checkbox)

export default {
  SdPickerSourceLazyList,
}
